BAM-INFO(1)

NAME
bam-info - describe the contents of .bam files

SYNOPSIS
bam-info [opts] input.bam [input.bam ... ]

DESCRIPTION
This program scans one or more Bam files--Panda's Binary Animation and Models native binary format--and describes their contents.

OPTIONS

-ls List the scene graph hierarchy in the bam file.

-t  List explicitly each transition in the hierarchy.

-g  Output verbose information about the each Geom in the Bam file.

-h  Display this help page.